Endpoint Vulnerability

CVE-2019-17052kernel: privilege escalation in ax25_create in net/ax25/af_ax25.c in the AF_AX25 network module

Description

privilege escalation in ax25_create in net/ax25/af_ax25.c in the AF_AX25 network module

Affected Products

kernel

References

CVE-2019-17052,